FIND_PATH(NTFS_INCLUDE_DIR NAMES volume.h mft.h PATHS /usr/include/ntfs /usr/local/include/ntfs)

FIND_LIBRARY(NTFS_LIBRARY NAMES ntfs PATHS /usr/lib /usr/local/lib)

IF ( NTFS_INCLUDE_DIR AND NTFS_LIBRARY )
        SET(NTFS_FOUND TRUE)
ENDIF ( NTFS_INCLUDE_DIR AND NTFS_LIBRARY )

IF ( NTFS_FOUND )
        IF ( NOT Ntfs_FIND_QUIETLY)
                MESSAGE(STATUS "Found ntfs libraries: ${NTFS_LIBRARY}")
        ENDIF ( NOT Ntfs_FIND_QUIETLY )
ELSE ( NTFS_FOUND )
        IF ( Ntfs_FIND_REQUIRED )
                MESSAGE(FATAL_ERROR "Could not find ntfs liraries")
        ENDIF ( Ntfs_FIND_REQUIRED )
ENDIF ( NTFS_FOUND )
